@import url('https://fonts.googleapis.com/css2?family=Cabin:ital,wght@0,400..700;1,400..700&family=Kaushan+Script&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

*{
    margin: 0;   
    padding: 0;
    box-sizing: border-box;
}

body{
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: auto;
    background-color: transparent;
}

.menu{
    position: relative;
    padding: 7px;
}

.menu button{
    position: absolute;
    height: 55px;
    width: 305px;
    left: 60px;
    top: 566px;
    font-family: "Cabin";
    font-size: 16pt;
    font-weight: 900;
    border-radius: 7px;
    background-color: rgb(199, 43, 43);
    color: darkgoldenrod;
}
button:hover{
    background-color: #1a71e2;
    color: #f0ec0b;
    box-shadow: 0px 0px 8px #00ff08;
    transform: scale(1.015);
    transition: .2s;
    cursor: pointer;
    border: none;
}
.termos{
    position: absolute;
    left: 70px;
    top: 511px;
    font-family: "Cabin";
    font-size: 12pt;
    font-weight: normal;
    background-color: rgb(197, 27, 27);
    color: white;
    padding: 0.5rem;
    border-radius: 5px;
}

.placa{
    position: absolute;
    left: 132px;
    top: 451px;
}

#txtPlaca{
    height: 36px;
    width: 155px;
    font-family: Cabin;
    font-weight: bold;
    font-size: 20pt;
    text-transform: uppercase;
    padding-left: 1rem;
    border: none;
    outline: 1px solid white
}